[STORXII_STRING]
IDS_ABOUTBOX=&關於StorX RAID 工具箱...
IDS_VIA_LOGO=VIA StorX RAID Utility
IDS_RAID_CONFIGURATION=RAID組態配置
IDS_PERFORMANCE_SETTING=效能設定
IDS_CHECK_STATUS=檢查狀態
IDS_EVENT_LOG=事件紀錄日誌
IDS_REMOTE_CONTROL=遠端控制
IDS_CREATE_ARRAY=創建磁碟陣列
IDS_ADD_REMOVE_SPARE=添加/刪除備援磁碟
IDS_REMOVE_ARRAY=刪除磁碟陣列
IDS_HOTSPARE=熱備援
IDS_VIEW_PDS=硬碟分佈圖
IDS_CHECK_DISK=檢查硬碟
IDS_CHECK_FREQUENCY=檢查頻率
IDS_VIEW_EVENT_LOG=查看事件紀錄日誌
IDS_HIDE_SERVER_LIST=隱藏伺服器列表
IDS_ARRAY_TREE=磁碟陣列樹狀圖
IDS_CONTROLLER_TREE=硬碟控制器樹狀圖
IDS_SAVE_SETTINGS=保存設置
IDS_ADVANCE=進階
IDS_LATEST=最新
IDS_HOME=首頁
IDS_UP=上一頁
IDS_DOWN=下一頁
IDS_END=最末頁
IDS_ABOUT=關於
IDS_HELP=說明
IDS_MINIMIZE=最小化
IDS_CLOSE=關閉
IDS_COPYRIGHT=版權 (C) 2008
IDS_STORX_VERSION=VIA StorX RAID 工具箱V1.0.0.6
IDS_OK=確定
IDS_CHANGE_PASSWD=修改密碼
IDS_USER_MANAGEMENT=用戶管理
IDS_USER_NAME=用戶名
IDS_OLD_PASSWD=舊密碼
IDS_NEW_PASSWD=新密碼
IDS_CONFIRM=新密碼確認
IDS_PWD_NOTE=僅支援"admin"帳戶，該帳戶擁有修改帳戶設置的許可權。
IDS_NOTE=註釋:
IDS_PWD_LEN=密碼不能超過20個字母。
IDS_TYPE_COLON=型態
IDS_EVENT_COLON=事件
IDS_TIME_COLON=時間
IDS_E_INFORMATION=資訊
IDS_E_WARNING=警告
IDS_E_ERROR=錯誤
IDS_SERVER=伺服器
IDS_TREE=樹狀圖
IDS_IP_ADDR=IP地址
IDS_PORT=通信埠
IDS_SCAN_SERVER=搜尋伺服器
IDS_LOGIN=登入
IDS_CANCEL=取消
IDS_PASSWORD=密碼
IDS_SET_CHECK_DISK_FREQUENCY=設定硬碟檢查頻率
IDS_SET_FREQUENCY_SUCCESSFUL=硬碟檢查頻率設定成功!
IDS_SET_FREQUENCY_FAILED=硬碟檢查頻率設定失敗!
IDS_HOURS=小時
IDS_MINUTES=分鐘
IDS_HOURS_RANGE=0 - 200 小時
IDS_MINUTE_RANGE=0 - 200 分鐘
IDS_SET_POPUP_MODE=彈出視窗設定
IDS_POPUP_MODE_EXPLAIN=如果彈出視窗設定選項沒有被勾選，系統運行過程的相關視窗會自動以"最小化"模式來顯示，\n並且部分通知性訊息視窗也不會被彈出顯示。
IDS_POPUP_WINDOW=彈出視窗
IDS_STOP=停止
IDS_CHECK=檢查
IDS_BACK=上一步
IDS_NEXT=下一步
IDS_FINISH=完成
IDS_CONTROLLER=硬碟控制器
IDS_RAIDTYPE=RAID類型
IDS_AVAILABLE_DISKS=可用硬碟
IDS_SELECTED_DISKS=已選用硬碟
IDS_FREE=未使用
IDS_SEL=>>
IDS_DESEL=<<
IDS_ARRAY_SIZE=磁碟陣列空間
IDS_ARRAY_NAME=陣列名稱
IDS_MB=MB
IDS_ADDSPARE=添加備援磁碟
IDS_REMOVESPARE=刪除備援磁碟
IDS_AVAILABLE_ARRAYS=可用磁碟陣列
IDS_INFORMATION=資訊
IDS_SELECTED_ARRAYS=已選用的磁碟陣列
IDS_AVAIL_WARN_DISKS=可利用的示警硬碟
IDS_SELECT_WARN_DISKS=已選用的示警硬碟
IDS_AVAIL_NORM_DISKS=可利用的正常硬碟
IDS_SELECT_NORM_DISKS=已選用的正常硬碟
IDS_REPAIR_BROKEN=修復已破損磁碟陣列
IDS_RAID_MIGRATION=RAID資料遷移
IDS_RAID_SYNC=RAID資料同步
IDS_HDD_REPLACEMENT=硬碟更換
IDS_ARRAY_LAYOUT=磁碟陣列分佈
IDS_RAID_INFORMATION=磁碟陣列資訊
IDS_SMART_DATA=S.M.A.R.T數據
IDS_HISTORY=歷史記錄
IDS_DEVICE_FEATURES=設備特色
IDS_CONTENT=內容
IDS_PHYSICAL_POSITION=物理位置
IDS_ARRAY_VERSION=磁碟陣列格式
IDS_VRAID=V-RAID
IDS_STORX=StorX
IDS_NON_RAID=非RAID
IDS_ARRAY_POSITION=磁碟陣列位置
IDS_STRIPE_SIZE=資料分段大小
IDS_BLOCK_SIZE=資料區塊大小
IDS_NOT_IN_ANY_DISK_ARRAY=不在任何磁碟陣列中
IDS_DEVICE_STATUS=設備狀態
IDS_UNKNOWN=未知
IDS_ARRAY=磁碟陣列
IDS_RAID_0_STRIPE_DISK=(RAID 0), stripe碟
IDS_RAID_1_SOURCE_DISK=(RAID 1), 來源碟
IDS_RAID_1_MIRROR_DISK=(RAID 1), 鏡像碟
IDS_RAID_1_SPARE_DISK=(RAID 1), 備源碟
IDS_UNKNOWN_MIRROR_ARRAY_DISK_TYPE=未知鏡像陣列磁碟型態
IDS_SPAN_SPAN_DISK=(SPAN), 擴增磁碟
IDS_RAID_0_1=(RAID 0+1)
IDS_NORMAL=正常
IDS_UNPLUGGED=已拔出!!!
IDS_FAILED=失敗!!!
IDS_RISK_OF_DATA_LOSS=存在資料丟失風險
IDS_NEED_SYSTEM_REBOOT=需要系統重新啟動
IDS_NEED_BE_SYNCHRONIZED=有待同步
IDS_RAW=無效數據
IDS_CHANNEL=通道
IDS_MASTER=Master
IDS_SLAVE=Slave
IDS_PORT_MULTIPLIER=埠倍增器
IDS_USB_HUB=USB集線器
IDS_1394_HUB=1394集線器
IDS_SATA_NOVENDER_HUB=無廠商名的SATA集線器
IDS_ATA_NOVENDER_HUB=無廠商名的ATA集線器
IDS_RAID_HUB=無法支持的RAID集線器
IDS_UNKNOWN_HUB=未知的集線器
IDS_STRIPE_DISK=stripe碟
IDS_S_MIRROR=鏡像
IDS_S_SOURCE=來源
IDS_RAID_5_STRIPE_DISK=(RAID 5), stripe碟 
IDS_RAID_6=RAID 6
IDS_SIMPLE_RAID=Simple RAID
IDS_UNKNOWN_ARRAY_TYPE=未知的磁碟陣列型態
IDS_UNKNOWN_ARRAY_DISK_TYPE=未知的鏡像碟類型
IDS_GENERAL_CONFIG=設備類型
IDS_ATA_DEVICE=ATA設備
IDS_ATAPI_DEVICE=SATAPI設備
IDS_SATA=SATA
IDS_USB_DEVICE=USB設備
IDS_1394_DEVICE=1394設備
IDS_RAID_DEVICE=RAID設備
IDS_UNKNOWN_DEVICE_TYPE=未知的設備類型
IDS_SERIAL_NUMBER=序號
IDS_FIRMWARE_REVISION=Firmware版本
IDS_MODEL_NAME=型號
IDS_CYCLINDER_NUMBER=柱面數量
IDS_HEADER_NUMBER=磁頭數量
IDS_SECTOR_NUMBER_PER_TRACK=每個磁軌磁區數
IDS_CAPACITY=容量
IDS_SECTORS=磁區
IDS_REAL_CAPACITY=實際容量
IDS_SUPPORTED_PIO_MODE=可支援的PIO模式
IDS_UNSUPPORTED=無法支援的
IDS_MODE0=模式0
IDS_SUPPORTED_MULTIWORD_DMA=可支援的Multiword DMA
IDS_SUPPORTED_ULTRA_DMA=可支援的Ultra DMA
IDS_CURRENT_TRANSFER_MODE=當前傳輸模式
IDS_PIO_MODE=PIO模式
IDS_MULTIWORD_DMA_MODE=Multiword DMA模式
IDS_ULTRA_DMA_MODE=Ultra DMA模式
IDS_UNKNOWN_TRANSFER_MODE=未知的傳輸模式
IDS_CONTAIN_OS=當前作業系統
IDS_YES=是
IDS_NO=否
IDS_ARRAY_FEATURES=磁碟陣列特性
IDS_ARRAY_TYPE=磁碟陣列型態
IDS_RAID0_STRIPING=RAID 0 (Striping)
IDS_RAID1_MIRRORING=RAID 1 (Mirroring)
IDS_SPAN_JBOD=SPAN (JBOD)
IDS_RAID01_STRIPING_MIRRORING=RAID 0+1 (Striping + Mirroring)
IDS_RAID_5=RAID 5
IDS_UNEXPECTED_RAID_TYPE=未知的RAID類型
IDS_DISK_NUMBER=磁碟個數
IDS_ACCESS_OPTIMIZED=讀取優化
IDS_ARRAY_STATUS=磁碟陣列狀態
IDS_VD_FEATURES=VD特性
IDS_VD_NAME=VD名稱
IDS_VD_STATUS=VD狀態
IDS_PD_INDEX=PD索引
IDS_VD_INDEX_ON_PD=VD在PD上的序號
IDS_VD_INDEX_IN_SYS=VD在系統中的序號
IDS_START_POSITION=起始位置
IDS_RAID_0=RAID 0
IDS_STRIPE=Stripe
IDS_VD=VD
IDS_ON=位於
IDS_PD=PD
IDS_ABSENT=不存在
IDS_USER_ADMIN=admin
IDS_USER_GUEST=guest
IDS_SOURCE_PD=來源硬碟
IDS_TARGET_PD=目標硬碟
IDS_CTRLER_FEATURES=控制器特性
IDS_CHANNEL_FEATURES=通道特性
IDS_DEVICE_HUB_FEATURES=設備集線器特性
IDS_CHIP_NAME=晶片名稱
IDS_MANUFACTORY=製造商
IDS_CHANNEL_NUMBER=通道數量
IDS_MASTER_DEVICE=Master設備
IDS_SLAVE_DEVICE=Slave設備
IDS_NOT_EXIST=不存在
IDS_IO_BASE=I/O基底位址
IDS_CONTROL_BASE=Controller基底位址
IDS_BUSMASTER_BASE=BusMaster基底位址
IDS_IO_MODE=IO模式
IDS_MEMORY_MAPPED=記憶體映射
IDS_CABLE_TYPE=連接線類型
IDS_40_PINS=40 pins
IDS_80_PINS=80 pins
IDS_GENRAID=GenRAID
IDS_DEV_HUB_POS=集線器位置
IDS_DEV_HUB_TYPE=集線器類型
IDS_HUB_NOT_EXIST=集線器不存在
IDS_VALID_DEV_NUM=有效設備數量
IDS_DEV_ID=設備標識
IDS_REVISION_INFO=集線器版本資訊
IDS_MAXMUM_VALID_DEVICE_NUMBER=最大有效設備數量
IDS_REPLACEMENT=替換
IDS_REMOVE_HOTSPARE=取消熱備源關係
IDS_MigrateRaid0=資料遷移
IDS_MigrateRaid5=資料遷移
IDS_SyncRaid5=資料同步
IDS_SyncMirror=資料同步
IDS_SyncAll=資料同步
IDS_MigrateSpan=資料遷移
IDS_MigrRAID01=資料遷移
IDS_RAID_1=RAID 1
IDS_SOURCE=資料來源處
IDS_MIRROR=資料鏡像處
IDS_SPARE=備援
IDS_SPAN=擴展
IDS_RAID_01=RAID 0+1
IDS_MIRROR_STRIPE=Mirror Stripe
IDS_SOURCE_STRIPE=Source Stripe
IDS_RAID5=RAID 5
IDS_REPLACING=硬碟正在替換中
IDS_MIGRATING=正在遷移中
IDS_SYNCING=正在同步中
IDS_ARRAY_IN_REPLACEMENT=存在熱備援關係（請到控制器樹狀圖完成替換!）
IDS_BROKEN=破損
IDS_WARINING=警告
IDS_NEED_TO_MIGRATE=有待遷移
IDS_VD_NUMBER=VD數量
IDS_PLEASE_WAIT_UPDATE=正在更新資料，請稍等...
IDS_PLEASE_WAIT_QUIT=正在保存資料，請稍等...
IDS_LOGIN_NEW=新伺服器
IDS_HEADER=Header
IDS_LIB_CANNOT_INITIALIZE_RAID_DRIVER=RAID UI 庫無法初始化該系統中的RAID驅動程式。\n
IDS_CHECK_IF_STORX_RAID_INSTALLED=請檢查StorX RAID是否已被安裝。
IDS_LIB_HAS_INITIALIZED=RAID程式庫已經被初始化。
IDS_LIB_HAS_NOT_INITIALIZED_AND_BEFORE_USING=RAID程式庫尚未被初始化。在使用其功能之前,\n
IDS_PLEASE_INITIALIZE_RAID_FIRST=請首先調用vr_init()來完成RAID程式庫的初始化。
IDS_INVALID_INDEX_OF_DEVICE_OR_ARRAY=磁碟陣列中的磁碟序號無效。
IDS_INVALID_PARAMETERS_TO_CALL_LIB=RAID磁碟庫函數參數錯誤。
IDS_SPECIFIED_DEVICE_NOT_EXIST=指定的設備不存在。
IDS_SPECIFIED_DEVICE_HAS_ERROR=指定的設備存在錯誤。
IDS_FUNCTION_NOT_SUPPORT_THIS_RAID=被調用函數不支援該RAID類。
IDS_DEVICES_NOT_ENOUGH=您所提供的設備數量不足。
IDS_DEVICE_ALREADY_IN_ARRAY=所選設備已存在於磁碟陣列中。
IDS_DEVICES_NOT_IN_SAME_CONTROLLER=所選的設備不在同一個控制器上。
IDS_DEVICE_SIZE_NOT_ENOUTGH=所選設備的容量不足。
IDS_ARRAY_BROKEN_CANNOT_USED_IN_FUNCTION=指定的磁碟陣列已經破損，不支援該功能。
IDS_FAILED_SYNCHRONIZE_MIRROR=磁碟資料的鏡像同步失敗。
IDS_UNKNOWN_LIB_CONFIG_COMMAND=未知的RAID程式庫配置命令。
IDS_SPECIFIED_ARRAY_NONEED_REPAIR=指定的磁碟陣列不需要修復。
IDS_MIGRATION_DISKARRAY_FAILED=磁碟陣列的資料遷移失敗。
IDS_PD_ABSENT_REPLACE_FAILED=硬碟缺失，替換失敗。
IDS_PD_REPLACE_FAILED=硬碟替換失敗。
IDS_SYSTEM_NEED_REBOOT_BEFORE_OPERATION=在完成此操作之前，系統需要重新開機。
IDS_RAIDLIB_BUSY=RAID程式庫正在忙碌。
IDS_RAID_LIB_ERROR_CODE=RAID程式庫錯誤碼: %d
IDS_CANNOT_REPAIR_BROKEN_ARRAY=無法修復所指定的破損磁碟陣列。
IDS_INITIALIZATION_RAID5_FAILED=RAID 5的初始化失敗。
IDS_SYNCHRONIZATION_RAID5_FAILED=RAID 5的同步失敗。
IDS_RAID_LIB_ERROR=錯誤
IDS_NET_LIB_ERROR_CODE=網路程式庫錯誤碼: %d
IDS_SERVER_REFUSE_CONNECT=伺服器拒絕此連線請求!
IDS_SERVER_CONNECT_TIMEOUT=等待伺服器回應時間逾時!
IDS_SERVER_CONNECT_ERROR=網路連結有問題!
IDS_SERVER_INVALID_PACKET=收到伺服器傳來的無效資料封包! 請稍後再試。
IDS_CLIENT_STATE_ABNORMAL=用戶端的狀態異常!
IDS_INVALID_NAME_PASSWD=用戶名或密碼錯誤。
IDS_SERVER_DENY_LOGIN=伺服器拒絕此登入請求。
IDS_BUFFER_NOT_ENOUGH=緩存區容量不足!
IDS_LOG_IN_READ_ONLY=本次登入您只有查看的許可權! 任何磁碟配置操作都將失敗!
IDS_ONLY_SUPPORT_ADMIN_AND_GUEST_ACCOUNTS=僅支持admin和guest帳戶!
IDS_SET_SCAN_SERVER_TIMER=設定伺服器搜尋計時
IDS_SET_TIMER_FAILED=計時設定失敗!
IDS_NET_LIB_ERROR=網路錯誤
IDS_DEVICES_HAS_BEEN_HOTPLUGGED=有設備被插入或拔出。
IDS_INFORMATION_OF_DEVICES_ARRAY_WILL_BE_UPDATED=設備或磁碟陣列的顯示資訊將被更新。
IDS_HARDWARE_HOTPLUG=硬體發生熱插拔
IDS_KICK_OUT_MSG=發現有其他admin帳戶登入，本連結已被踢除。
IDS_FAILED_WHEN_SET_TASKBAR_ICONS_CHECK_TIMER=設置工作列圖示的計時器失敗。
IDS_FAILED_WHEN_SET_HD_CHECK_TIMER=設置硬碟檢測計時器失敗。
IDS_OpenTool=開啟程式窗口
IDS_ExitApp=退出程式
IDS_LOG_OFF_STATE=處於離線狀態
IDS_DEGRADING=處於效能降低狀態...
IDS_PLEASE_WAIT_GET=正在獲取顯示資料，請稍待...
IDS_REFRESH=重新整理
IDS_UPDATE_TRY_LATER=正在更新資料，請稍後再試...
IDS_IS_BROKEN=已損壞!!!
IDS_REPAIR_IT_NOW=要現在修復嗎?
IDS_ERR_MSG_CTLR_SELECT=請選擇有效的控制器!
IDS_ERR_MSG_RAIDTYPE_SELECT=請選擇有效的RAID類型!
IDS_TOTAL_FREE_SPACE=未使用空間合計
IDS_MAX_FREE_SPACE=最大的未使用空間
IDS_CURRENT_OS=您所選擇的硬碟正在運行當前的操作系統，它必須被放置在陣列成員的第一個位置,\n並且其數據資料必須被保留。
IDS_KEEP_1ST_DATA=保留原數據資料（第一顆硬碟）
IDS_CREATE_RAID5=- RAID 5
IDS_CREATE_RAID1=- RAID 1
IDS_CREATE_RAID0=- RAID 0
IDS_CREATE_RAID6=- RAID 6
IDS_CREATE_SIMPLE=- Simple RAID
IDS_CREATE_RAID01=- RAID 0+1
IDS_CREATE_SPAN=- SPAN
IDS_NO_PD_SELECTED=沒有任何硬碟被選擇。
IDS_CURRENT_OS_KEPT=您選擇了當前作業系統所在的硬碟，必須保留其上的資料。
IDS_CREATE_ARRAY_NOTENOUGH=被選擇硬碟無法保留來源數據。\n第一個硬碟的容量過大。
IDS_DISK_NUM_AT_LEAST=請至少選擇%d顆硬碟!
IDS_DISK_NUM_RAID01=請選擇 %d 或者 %d 硬碟!
IDS_MAX_ARRAY_SIZE=最大的磁碟陣列容量：%d MB
IDS_MIN_ARRAY_SIZE=最小的磁碟陣列容量: %d MB
IDS_ARRAY_NAME_NULL=磁碟陣列名稱不能空白!
IDS_INVALID_ARRAY_SIZE=無效的磁碟陣列容量!
IDS_INPUT_POSITIVE_NUM=錯誤的磁碟陣列容量：請輸入正整數!
IDS_ARRAY_SIZE_64NUM=磁碟陣列的容量數目值必須小於20個數字!
IDS_ARRAY_INDEX=磁碟陣列序號
IDS_NO_ARRAY_SELECTED=沒有選擇任何磁碟陣列!
IDS_ADD_SPARE_HELP=所選的磁碟陣列沒有備援碟。請選擇一個硬碟作為備援碟，並點擊"下一步"。
IDS_REMOVE_SPARE_HELP=所選磁碟陣列帶有備援碟。點擊"下一步"將直接將其移除。
IDS_DISK_LOCATION=硬碟位置
IDS_DISK_NAME=硬碟名稱
IDS_DISK_STATUS=硬碟狀態
IDS_FUNC_NORMAL=功能正常
IDS_CANNOT_ALLOC_MEMORY_FOR_SMART_READ=不能為SMART_READ_DATA命令分配記憶體空間!
IDS_VENDOR_SPECIFIC_1_BYTES=[廠商參數 1: 0 ~ 361 位元組]
IDS_BYTEINDEX_BYTE==位元組序號= =位元組= =位元組= =位元組= =位元組= =位元組= =位元組= =位元組= =位元組=
IDS_ATAPI_DEVICE_NOT_SUPPORT_SMART=SATAPI設備不支援S.M.A.R.T命令!
IDS_WRITE_SMART_LOG_FAILED_WHEN_OPEN_LOG=寫入 S.M.A.R.T 記錄檔: 打開記錄檔失敗。
IDS_SMART_FAILED_WHEN_COPY_LOG=S.M.A.R.T 記錄檔拷貝失敗。
IDS_OPEN_TEMP_SMART_LOG_FAILED=打開S.M.A.R.T暫存記錄檔失敗。
IDS_VENDOR_SPECIFIC_2=[廠商商參數 2:]
IDS_VENDOR_SPECIFIC_3_BYTES=[廠商商參數 3: 386 ~ 510 位元組]
IDS_UNIVERSAL=[通用參數:]
IDS_OFFLINE_DATA_COLLECTION_STATUS=離線資料收集狀態
IDS_SELFTEST_EXE_STATUS_BYTE=自我檢測執行狀態
IDS_TOTAL_SECONDS_TO_COLLECT_OFFLINE_DATA=完成離線資料收集的總時間（單位：秒）
IDS_OFFLINE_DATA_COLLECTION_CAPABILITY=離線資料的收集能力
IDS_SMART_CAPABILITY=S.M.A.R.T 能力
IDS_ERROR_LOGGING_CAPABILITY=錯誤記錄能力
IDS_SELFTEST_RECOMMENDED_POLLING_TIME_IN_MINUTES=簡短自我檢測建議輪詢時間（單位：分鐘）
IDS_EXTENDED_SELFTEST_RECOMMENDED_POLLING_TIME_IN_MINUTES=進階自我檢測建議輪詢時間（單位：分鐘）
IDS_DATA_STRUCTURE_CHECKSUM=數據結構校驗值
IDS_RESERVED_BYTES=[預留位元數: 374 ~ 385]
IDS_FAILED_READ_TEMP_LOG_FILESIZE=暫存紀錄檔案大小讀取錯誤。
IDS_WRITE_EVENT_LOG_FAILED=新事件紀錄寫入失敗。
IDS_READ_OLD_LOG_FAILED=舊記錄檔讀取失敗。
IDS_WRITE_OLD_LOG_FAILED=舊記錄檔寫入失敗。
IDS_SET_FREQ_SUC=硬碟檢測頻率值設置成功。
IDS_SET_FREQ_FAIL=硬碟檢測頻率值設置失敗。
IDS_CHANGE_PWD=修改密碼
IDS_INCONSISTENT_PWD=確認新密碼失敗!請再輸入一遍!
IDS_NEW_PWD_NULL=新密碼不能為空!
IDS_CHANGE_PWD_FAIL=修改密碼失敗!
IDS_CHANGE_PWD_SUCCESS=修改密碼成功。
IDS_LOG_OFF_CLEAR=您將登出當前伺服器並登入到其他伺服器，\n您想繼續嗎?
IDS_SUCCESS=成功!
IDS_FAILURE=失敗!
IDS_MIGR_RAID_CREATE_EVENT_FAILED=!!!CDlgMigrateRaid::CreateMigrateThread: CreateEvent()
IDS_MIGR_RAID_THREAD_BEGIN_FAILED=!!!CDlgMigrateRaid::CreateMigrateThread:  _beginthread()
IDS_IF_CANCEL_CURRENT_MIGRATION=您確定要取消當前的資料遷移動作嗎?
IDS_MIGR_WAIT_OBJ_FAILED=!!!MigrateRaid_Thread: WaitForSingleObject(hEventExit)
IDS_MIGR_WAIT_OBJ_FAILED_STOP=!!!MigrateRaid_Thread: WaitForSingleObject(hEventStop)
IDS_FINISHED=完成
IDS_MINUTES_LEFT=分鐘（剩餘）
IDS_SECONDS_LEFT=秒鐘（剩餘）
IDS_SyncRaid1=同步 RAID 1
IDS_SyncRaid01=同步 RAID 0+1
IDS_IF_CANCEL_CURRENT_SYNC=您確定要取消當前的資料同步動作嗎?
IDS_SYNC_RAID_CREATE_EVENT_FAILED=!!!CDlgSyncMirror::CreateSyncThread: CreateEvent()
IDS_SYNC_RAID_THREAD_BEGIN_FAILED=!!!CDlgSyncMirror::CreateSyncThread: _beginthread()
IDS_SOURCE_DISK_LOCATION=來源碟位置:
IDS_MIRROR_DISK_LOCATION=鏡像碟位置:
IDS_COPY_DIRECTION=資料複製方向:
IDS_MIRROR_TO_SOURCE=從鏡像碟到來源碟
IDS_SOURCE_TO_MIRROR=從來源碟到鏡像碟
IDS_ERR_MAGIC_NUM_NOT_MATCH=所選擇的設備或磁碟陣列之配置資訊已改變。\n請稍後再試。
IDS_ERR_REMOVE_ARRAYS_FAILED=有一個以上的磁碟陣列未能被刪除!
IDS_ERR_DEVICE_BUSY==欲操作的設備正處於忙碌狀態!
IDS_ERR_CREATE_ARRAYSIZE_INVALID=磁碟陣列容量處填寫的數值無效!
IDS_SUCCESSFULLY=成功!
IDS_FAIL=失敗!
IDS_REMOVE_SPARE=刪除備援碟
IDS_ADD_SPARE=添加備援碟
IDS_LEFT_BRACKET=(
IDS_RIGHT_BRACKET_SUCCESS=)成功!
IDS_RIGHT_BRACKET_FAIL=)失敗!
IDS_NEED_MORE_PD=請選擇更多的硬碟。
IDS_SYNC_RAID1_WAIT_OBJ_FAILED=!!!SyncMirror_Thread: WaitForSingleObject(hEventExit)
IDS_SYNC_RAID1_WAIT_OBJ_FAILED_STOP=!!!SyncMirror_Thread: WaitForSingleObject(hEventStop)
IDS_NET_ASYNC_TASK_START_FAILED=工作啟動失敗!
IDS_NET_ASYNC_TASK_STOP_FAILED=工作停止失敗!
IDS_NET_ASYNC_TASK_CHECKSTATUS_FAILED=工作狀態檢查失敗!
IDS_NET_ASYNC_TASK_LOCK_FAILED=工作鎖定失敗!
IDS_NET_ASYNC_TASK_EXIST=該工作正在執行中!
IDS_NET_ASYNC_TASK_NONEXIST=該工作並未執行
!
IDS_NET_ASYNC_TASK_COMPLETE=工作已完成!
IDS_SYNC_RAID5_WAIT_OBJ_FAILED=!!!SyncRAID5_Thread: WaitForSingleObject(hEventExit)
IDS_SYNC_RAID5_WAIT_OBJ_FAILED_STOP=!!!SyncRAID5_Thread: WaitForSingleObject(hEventStop)
IDS_SYNC_RAID01_WAIT_OBJ_FAILED=!!!SyncRAID01_Thread: WaitForSingleObject(hEventExit)
IDS_SYNC_RAID01_WAIT_OBJ_FAILED_STOP=!!!SyncRAID01_Thread: WaitForSingleObject(hEventStop)
IDS_HOTSPARE_INIT_SUCC=HotSpare的初始化動作成功!
IDS_HOTSPARE_INIT_FAILED=HotSpare的初始化動作失敗!
IDS_NET_ASYNC_TASK_BROKEN=該工作在伺服器端因發生錯誤而被迫終止!
IDS_REPLACE_CREATE_EVENT_FAILED=!!!CDlgHotSpareReplace::CreateReplaceThread: CreateEvent()
IDS_REPLACE_THREAD_BEGIN_FAILED=!!!CDlgHotSpareReplace::CreateReplaceThread: _beginthread()
IDS_TARGET_HDD_LOCATION=目標硬碟位置:
IDS_SOURCE_HDD_LOCATION=來源硬碟位置:
IDS_SOURCE_TO_TARGET=從來源碟至目標碟
IDS_REPLACE_WAIT_OBJ_FAILED=!!!Replace_Thread: WaitForSingleObject(hEventExit)
IDS_PARTITION_INFO=分割區資訊
IDS_UNKNOWN_PARTITION=未知的磁碟分割區
IDS_NCQ_SUPPORT_ENABLE=支持
IDS_NCQ_SUPPORT_DISABLE=支持
IDS_NCQ_NOT_SUPPORT=不支援
IDS_NCQ_CAP=是否支援NCQ功能
IDS_IN_IDE_MODE=伺服器端沒有有效的磁碟陣列控制器，故不能登入該伺服器。
IDS_REBOOT_SERVER=重新啟動
IDS_SYSTEM_NEED_REBOOT_TO_ENABLE_DISK=重新啟動系統使磁碟配置生效。
IDS_IF_REBOOT_SYSTEM_NOW=允許現在重新啟動系統嗎?
IDS_REBOOT_PROMPT=系統重新啟動提示
IDS_MIGRATION_COMPLETE=資料遷移完畢。
IDS_NEED_REBOOT_TO_ENABLE_EXTRA_DISK_CAPACITY=需要重新啟動系統來使擴增磁碟容量生效。
IDS_IF_REBOOT_NOW=現在重新啟動嗎?
IDS_NO_ENOUGH_VOLUME_NORMAL_HDD=無法找到找到有足夠容量的硬碟來用作目標硬碟。
IDS_WELCOME_TO_REPAIR_WIZARD=歡迎進入破損陣列修復精靈
IDS_REPAIR_RAID1_SPARE_TIP1=將使用備援磁碟來替換鏡像磁碟。\n\n（注明: 原鏡像磁碟將接替丟失或破損的磁碟成為來源磁碟。）\n\n
IDS_REPAIR_RAID1_SPARE_TIP2=* 點擊"下一步"來執行磁碟的替換。\n\n* 點擊"取消"來放棄修復。
IDS_REPAIR_RAID1_TIP1=有兩種方法可以修復此破損的RAID 1型態陣列:\n\n
IDS_REPAIR_RAID1_TIP2=   1> 若來源磁碟或者鏡像磁碟所在的硬碟缺失，請在關機後將其插回並重新開機即可。\n\n
IDS_REPAIR_RAID1_TIP3=   2> 使用當前系統中實際硬碟的閒置空間來修復此破損的磁碟陣列。\n\n
IDS_REPAIR_RAID1_TIP4=* 點擊"下一步"以便使用硬碟的閒置空間來修復此破損的磁碟陣列（方法二）。\n* 否則，點擊"取消"放棄修復。
IDS_REPAIR_RAID01_TIP1=有兩種方法可以修復此破損的RAID 0+1型態陣列:\n\n
IDS_REPAIR_RAID01_TIP2=1> 若該磁碟陣列的破損是因構成陣列的磁碟發生缺失而造成的話，則您可以在關機後將缺失磁碟所在的硬碟插回，並重新開機。\n
IDS_REPAIR_RAID01_TIP3=2> 使用當前系統中硬碟的閒置空間來修復此破損的磁碟陣列。\n\n 
IDS_REPAIR_RAID01_TIP4=* 點擊"下一步"以便使用硬碟的閒置空間來修復此破損的磁碟陣列（方法二）。\n* 否則，點擊"取消"放棄修復。
IDS_REPAIR_RAID5_TIP1=有兩種方法可以修復此破損的RAID 5型態陣列:\n\n
IDS_REPAIR_RAID5_TIP2=1> 若有一顆硬碟碟缺失，則您可以在關機後將缺失磁碟所在的硬碟插回，並重新開機。\n
IDS_REPAIR_RAID5_TIP3=2> 使用當前系統中硬碟的閒置空間來修復此破損的磁碟陣列。\n\n 
IDS_REPAIR_RAID5_TIP4=* 點擊"下一步"以便使用硬碟的閒置空間來修復此破損的磁碟陣列（方法二）。\n* 否則，點擊"取消"放棄修復。
IDS_REMOVE_ARRAY_SUC=磁碟陣列刪除成功!
IDS_REMOVE_ARRAY_FAIL=磁碟陣列刪除失敗!
IDS_ADD_SPARE_SUC=備援磁碟添加成功!
IDS_ADD_SPARE_FAIL=備援磁碟添加失敗!
IDS_REMOVE_SPARE_SUC=備援磁碟刪除成功!
IDS_REMOVE_SPARE_FAIL=備援磁碟刪除失敗!
IDS_FINISH_HOTSPARE=系統已經存在有HotSpare關係的硬碟!\n請先進入控制器視圖來完成"資料替換"或"取消熱備源關係"，再進行此操作。
IDS_NET_ASYNC_TASK_UNKNOWN=無法識別的任務!
IDS_NET_ASYNC_TASK_DISKBUSY=硬碟上僅能運行一個工作!
IDS_NET_ASYNC_TASK_OVERLOAD=超出伺服器端可接受執行的工作數量上限!
IDS_NET_ASYNC_TASK_STOPPED=工作被停止!
IDS_NET_ARRAY_INFO_CHANGED=磁碟陣列的硬體資訊已改變!
IDS_FAILED_WHEN_SET_UPFATE_TIMER=資料更新的計時器設定失敗。
IDS_CLIENT_INVALID_PARA=用戶端傳入錯誤參數!
IDS_CLIENT_NO_MEM=記憶體分配失敗!
IDS_UNDEFINIED_CMD=沒有定義的命令碼!
IDS_CMD_PERMISSION_DENY=沒有權限!
IDS_CMD_DISPATCH_FAILED=分派命令失敗!
IDS_CMD_SERVER_INTERNAL_ERROR=伺服器內部錯誤!
IDS_CMD_INVALID_PACKET=無效的網路封包!
IDS_CLIENT_LOCK_FAILED=伺服器內部鎖定失敗!
IDS_DEAD_CLIENT=無效的用戶端!
IDS_SERVER_NOMEM=記憶體分配失敗!
IDS_READ_LOG_FAILED=讀取事件記錄檔失敗!
IDS_ACCOUNT_INVALID_PARA=錯誤的帳戶信息!
IDS_ACCOUNT_VERIFY_FAILED=帳戶資訊驗證失敗!
IDS_ACCOUNT_UNKNOWN_USER=無法識別的帳戶!
IDS_LOGIN_INVALID_CLIENT_INFO=無效的用戶端資訊!
IDS_LOGIN_SESSION_INVALID_ID=與伺服器的連結失敗!
IDS_ERR_CREATE_DISK_NUM_INVALID=硬碟數量錯誤!
IDS_ERR_CREATE_DISK_NUM_OVERTOP=硬碟數量超出上限!
IDS_ERR_CREATE_DISK_NUM_OVERBOTTOM=硬碟數量不足!
IDS_HIDE=隱藏
IDS_ABOUTBOX_CAPT=關於StorX RAID工具箱
IDS_LOGIN_CAPT=VIA StorX RAID 工具箱登入
IDS_SHOW_SERVER_LIST=顯示伺服器列表
IDS_ERR_INIT_FAILED=RAID程式庫初始化失敗。
IDS_ERR_LOCKCTL_FAILED=驅動程式執行命令失敗。
IDS_ERR_TOO_MANY_VD=硬碟的虛擬磁碟(VD)數量超過上限。
IDS_ERR_DISK_IS_IN_USE=硬碟忙碌中。
IDS_ERR_DISK_WITH_CURRENT_OS=此硬碟上運行著當前作業系統，其原資料必須被保存。
IDS_ERR_ARRAY_WITH_CURRENT_OS=該磁碟陣列上運行著當前作業系統。它不能被刪除，否則系統將會崩潰。
IDS_ERR_HOTSPARE_FAILED=硬碟替換失敗。
IDS_SYNC_FINISH=資料同步工作已完成。
IDS_ERR_MIGRATION_NONEED=所指定的磁碟陣列不需要進行資料遷移。
IDS_MIGRATION_FINISH=資料遷移工作已完成。
IDS_ERR_OTHER_REPLACE_EXIST=您的系統中正有一個硬碟替換操作正在運行。
IDS_REPLACE_FINISH=硬碟替換工作已完成。
IDS_ERR_UNEXPECTED_ERROR=非可預期的錯誤!
IDS_HARDWARE_INFO_CHANGED=硬體資訊已改變!
IDS_SMART_DISK_DEGRADING=硬碟處於效能衰退狀態，有資料丟失的風險。
IDS_ERR_SMART_ATAPI=S.M.A.R.T 功能命令不能被所有SATAPI設備執行。
IDS_ERR_SMART_FAILED=S.M.A.R.T 功能執行失敗!
IDS_ERR_CHECK_HOTPLUG_FAILED=熱插拔檢測失敗!
IDS_ERR_GET_PARTINFO_FAILED=分割區資訊取得失敗!
IDS_ERR_RELOAD_DRIVER_FAILED=驅動程式重新載入失敗!
IDS_B_SYSTEM_DISK=整顆硬碟是目前作業系統碟
IDS_MAY_BE_DATA_LOSS_IN_HOT_SPARE=如果繼續此Hotspare操作，該硬碟上的所有資料（包括用戶數據資料及相關RAID配置資訊）都將會丟失。\n確定要繼續嗎？
IDS_PROCESS_OVERLOAD=此程式的運行個數超過上限數!\n最大限制為%d。
IDS_ERR_IMAGE_MISSING="Skin"檔夾中的圖片不完整，圖形介面將會出現異常。請根據配置檔(VSTXBMP)檢查是否有檔丟失的狀況。
IDS_REBOOT_HELP="用戶名" 必須是RAID伺服器所在電腦的管理員帳戶。
